RNX2RTCM(1)

NAME
rnx2rtcm - rinex to rtcm converter

SYNOPSIS
rnx2rtcm [options] [infile ...]

DESCRIPTION
Convert rinex to rtcm.

OPTIONS

-ts  y/m/d h:m:s
    start time (gpst)

-te  y/m/d h:m:s
    end time (gpst)

-ti  tint
    time interval (s)

-sta staid
    station id

-out outfile
    output rtcm file

-typ type[,type...]
    rtcm message types

-x   level
    debug trace level